# Radissh
Collect and display testimonials from [Radissh.com](https://radissh.com)

## Usage
This gem is provides a simple helper to render the Radissh widget to display
testimonials

## Installation
Add this line to your application's Gemfile:

```ruby
gem 'radissh'
```

And then execute:
```bash
$ bundle
```

Install the initializer file by runnning:
```bash
$ rake radissh:install
```

Update your API key in the radissh.rb initializer file
```ruby
Radissh.configure do |config|
  config.api_key = 'xxx'
end
```

Render the widget by calling the following helper
```ruby
  <%= render_radissh %>
```

or override the api key in case you want to display more than 1 widget per
website
```ruby
  <%= render_radissh 'a-new-api-key' %>
```

## Support
If you have any problem contact us at
[Radissh.com](https://radissh.com/support)

## License
The gem is available as open source under the terms of the [MIT License](http://opensource.org/licenses/MIT).
